View Issue Details

IDProjectCategoryView StatusLast Update
0016891mantisbtemailpublic2014-12-08 00:34
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.15 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0016891: Update DisposableEmailChecker to v2 and change to submodule
Description

The version we are using is 6 years old. The new one has a much bigger db of disposable email domains.
https://github.com/vboctor/disposable_email_checker

TagsNo tags attached.

Activities

vboctor

vboctor

2014-01-27 11:24

manager   ~0039200

Here is the pull request:
https://github.com/mantisbt/mantisbt/pull/127

Related Changesets

MantisBT: master 29b7e599

2014-02-04 10:10:52

mantishub

Details Diff
Fixes 0016891: Update DisposableEmailChecker to v2 and change to submodule.
mod - .gitmodules Diff File
add - library/disposable Diff File
rm - library/disposable/changelog.txt Diff File
rm - library/disposable/disposable.php Diff File
rm - library/disposable/index.html Diff File
rm - library/disposable/license.txt Diff File
rm - library/disposable/readme.txt Diff File
rm - library/disposable/readme_mantis.txt Diff File

Issue History

Date Modified Username Field Change
2014-01-27 11:01 vboctor New Issue
2014-01-27 11:01 vboctor Status new => assigned
2014-01-27 11:01 vboctor Assigned To => vboctor
2014-01-27 11:02 vboctor Description Updated View Revisions
2014-01-27 11:17 vboctor Summary Update DisposableEmailChecker to v2 => Update DisposableEmailChecker to v2 and change to submodule
2014-01-27 11:24 vboctor Note Added: 0039200
2014-02-04 10:28 mantishub Changeset attached => MantisBT master 29b7e599
2014-02-04 10:28 mantishub Assigned To vboctor => mantishub
2014-02-04 10:28 mantishub Status assigned => resolved
2014-02-04 10:28 mantishub Resolution open => fixed
2014-02-04 10:28 mantishub Fixed in Version => 1.3.0-beta.1
2014-02-04 11:25 dregad Assigned To mantishub =>
2014-02-04 11:25 dregad Target Version => 1.3.0-beta.1
2014-02-04 11:32 dregad Assigned To => vboctor
2014-12-08 00:34 vboctor Status resolved => closed